package com.izouma.nineth.service;

import com.izouma.nineth.ApplicationTests;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;

import java.util.Arrays;

class MintOrderServiceTest extends ApplicationTests {

    @Autowired
    private MintOrderService mintOrderService;

    @Test
    void exchange() throws InterruptedException {
        mintOrderService.create(9972L, Arrays.asList(134607L, 132435L, 132433L));
        Thread.sleep(1000);
    }
}